Bug 171156 - Review Request: spin - On-the-fly, LTL model checker
Review Request: spin - On-the-fly, LTL model checker
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
http://www.spinroot.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-18 15:47 EDT by Andreas Bierfert
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-13 16:53:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Bierfert 2005-10-18 15:47:27 EDT
Spec Name or Url: http://fedora.lowlatency.de/review/spin.spec
SRPM Name or Url: http://fedora.lowlatency.de/review/spin-4.2.5-1.src.rpm
Description: 
spin is a popular open-source software tool, used by thousands of people
worldwide, that can be used for the formal verification of distributed
software systems. The tool was developed at Bell Labs in the original Unix
group of the Computing Sciences Research Center, starting in 1980. The
software has been available freely since 1991, and continues to evolve to keep
pace with new developments in the field. In April 2002 the tool was awarded
the prestigious System Software Award for 2001 by the ACM.
Comment 1 John Mahowald 2005-12-13 14:28:13 EST
Someone familar with legal documents should look over the commercial license
imposed on commercial use, and whether this is an allowable restriction at all.

http://cm.bell-labs.com/cm/cs/what/spin/spin_license.html
Comment 2 Andreas Bierfert 2005-12-13 16:53:35 EST
I very much agree... I have no clue about legal stuff ^^

Note You need to log in before you can comment on or make changes to this bug.